| Home | Libraries | People | FAQ | More

## Struct base_unit_info<abstract::luminous_intensity_unit_tag>

boost::units::base_unit_info<abstract::luminous_intensity_unit_tag>

## Synopsis

    // In header: <boost/units/systems/abstract.hpp>

    struct base_unit_info<abstract::luminous_intensity_unit_tag> {

      // public static functions
      static std::string name();
      static std::string symbol();
    };

## Description

### `base_unit_info` public static functions

1.     static std::string name();

2.     static std::string symbol();